package com.quant.vo;

public class SmsPageVo extends PageVo{
	private Integer smsType;

	public Integer getSmsType() {
		return smsType;
	}

	public void setSmsType(Integer smsType) {
		this.smsType = smsType;
	}
	
}
